<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width-device width, initial-scale=1">
		<title>CSS Box Model and Flexbox Layouting</title>

		<!-- External CSS -->
		<link rel="stylesheet" type="text/css" href="./index.css">
	</head>
	<body>
		<nav>
			<ul>
				<li class="nav-logo">
					<img src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png">
				</li>
				<li class="nav">Home</li>
				<li class="nav">Web Dev Program</li>
				<li class="nav">Companies</li>
				<li class="nav">Faq</li>
				<li class="nav">Blog</li>
			</ul>
		</nav>

		<section id="intro">
			<h2>What is Zuitt?</h2>
			<p>Zuitt is the number 1 Philippine-based startup offering web development coding bootcamp in Manila. Thanks yo our rapid growt, we can now help over 1,000 Filipinos learn web development with our every year. We also equip them with the job hunting skills needed to get hired as Software Engineers. Our secret to sucess is our belief that Filipinos can do much more with affordable and quality education. If you invest in your education, you can be in the best position to achieve the life you've always wanted for yourself and your family.</p>

			<div>
				<button>Apply Now</button>
			</div>
		</section>

	</body>
</html>